<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <WeakContainer bkcolor="#FF000000" >
        <WeakVerticalLayout name="window_minimized_thumbnail" visible="false" />
    </WeakContainer>
</Window>
